button.min-button {border-radius: 60px; background-color: #003087 !important;}

.message-button {display: none;}

.bg-red {background-color: #003087 !important;}

.message-bot .message-bubble {background-color: #C6DAE7 !important;}

.message-human .message-bubble {background-color: #CBC4BC !important;}

ol, ul {padding-left: 20px; margin-left: 10px;}

li {margin-bottom: 5px;}